package com.gic.haoban.manage.api.enums;

/**
 * @Author MUSI
 * @Date 2023/3/24 5:17 PM
 * @Description
 * @Version
 * 0:店员，1:店长，2：区经
 **/
public enum HaobanClerkTypeEnum {

    CLERK(0, "导购/店员"),
    STORE_MANAGER(1, "店长"),
    AREA_MANAGER(2, "区经");

    HaobanClerkTypeEnum(Integer type, String desc){
        this.code = type;
        this.desc = desc;
    }
    private Integer code;
    private String desc;

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
